App\Library\Amazon\Classes\AudibleNoise:
    xml_root_name: AudibleNoise
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
